@charset "UTF-8";
.wpcf7 form .item {
  display: block;
  margin-bottom: 3.5rem;
}
.wpcf7 form .heading {
  display: inline-block;
  margin-bottom: 1.6rem;
}
.wpcf7 form .heading.required {
  position: relative;
}
.wpcf7 form .heading.required:after {
  content: "（必須）";
  position: absolute;
  top: 0;
  right: -6rem;
  bottom: 0;
  display: block;
  margin: auto;
  width: fit-content;
  height: fit-content;
  color: #F52828;
}
.wpcf7 form .field.flex > span {
  width: calc(50% - 1rem);
}
.wpcf7 form input, .wpcf7 form textarea {
  padding: 1.6rem 3rem;
  width: calc(100% - 6rem - 2px);
  background-color: #f2f2f2;
  border: 1px solid #D2D2D2;
  border-radius: 0.5rem;
}
.wpcf7 form .wpcf7-radio,
.wpcf7 form .wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.wpcf7 form input[type=radio],
.wpcf7 form input[type=checkbox] {
  display: none;
}
.wpcf7 form .wpcf7-list-item {
  position: relative;
  margin: 0;
  margin-bottom: 1.2rem;
  width: calc(50% - 1rem - 48px);
  width: calc(50% - 1rem);
}
.wpcf7 form .wpcf7-list-item label {
  position: relative;
  display: block;
  padding-left: 48px;
  width: fit-content;
  cursor: pointer;
}
.wpcf7 form .wpcf7-list-item label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 30px;
  height: 30px;
  background-color: #F8F8F8;
  border: 1px solid #D2D2D2;
}
.wpcf7 form .wpcf7-list-item .wpcf7-list-item-label {
  display: block;
  margin: auto;
  padding-top: 0.1rem;
  line-height: 3rem;
}
.wpcf7 form .wpcf7-list-item .wpcf7-list-item-label:before, .wpcf7 form .wpcf7-list-item .wpcf7-list-item-label:after {
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  background-color: rgb(1, 1, 1);
  opacity: 0;
}
.wpcf7 form .wpcf7-radio .wpcf7-list-item label:before {
  border-radius: 50%;
}
.wpcf7 form .wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label:after {
  top: 0;
  left: 12px;
  bottom: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
.wpcf7 form .wpcf7-checkbox .wpcf7-list-item label:before {
  border-radius: 5px;
}
.wpcf7 form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:before, .wpcf7 form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:after {
  height: 2px;
  border-radius: 5px;
}
.wpcf7 form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:before {
  top: 7px;
  left: 6px;
  bottom: 0;
  width: 10px;
  transform: rotate(50deg);
}
.wpcf7 form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:after {
  top: 1px;
  left: 10px;
  bottom: 0;
  width: 18px;
  transform: rotate(-50deg);
}
.wpcf7 form .wpcf7-list-item:has(input:checked) label:before {
  background-color: #ffffff;
}
.wpcf7 form input[type=radio]:checked + .wpcf7-list-item-label:after,
.wpcf7 form input[type=checkbox]:checked + .wpcf7-list-item-label:before,
.wpcf7 form input[type=checkbox]:checked + .wpcf7-list-item-label:after {
  opacity: 1;
}
.wpcf7 form .wpcf7-quiz-label {
  position: relative;
  display: block;
  margin-top: -1rem;
  margin-bottom: 1.2rem;
  padding-left: 3.5rem;
  font-size: 1.5rem;
  color: #1F1F1F;
}
.wpcf7 form .wpcf7-quiz-label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 2.4rem;
  height: 1px;
  background-color: #C8C8C8;
}
.wpcf7 form .wpcf7-not-valid-tip {
  display: block;
  margin-top: 0.4rem;
  margin-left: 0.8rem;
  width: calc(100% - 0.8rem);
  font-size: 1.1rem;
  color: #F52828;
}
.wpcf7 form .privacy {
  margin-top: 6rem;
}
.wpcf7 form .submit {
  margin-top: 1.6rem;
  padding: 0;
  text-align: center;
  background: linear-gradient(94.09deg, #737B84 0%, #4F545A 161.9%);
  border-radius: 0.5rem;
}
.wpcf7 form .submit .wpcf7-spinner {
  display: none;
}
.wpcf7 form .submit input {
  display: block;
  padding: 4.8rem 0;
  width: 100%;
  font-size: 1.5rem;
  color: #ffffff;
  text-align: center;
  background-color: transparent;
  border-color: transparent;
}
.wpcf7 form .submit i {
  right: 3rem;
}
.wpcf7 form .submit i:after {
  background-image: url("../images/icon/arrow_w.svg") !important;
}
.wpcf7 form .wpcf7-response-output {
  display: none;
}
@media only screen and (max-width: 860px) {
  .wpcf7 form .item {
    margin-bottom: 3.5rem;
  }
  .wpcf7 form .heading {
    margin-bottom: 1rem;
  }
  .wpcf7 form .heading.required:after {
    right: -4.8rem;
  }
  .wpcf7 form .field.flex > span {
    width: calc(100% - 1rem);
    width: calc(50% - 0.4rem);
  }
  .wpcf7 form input, .wpcf7 form textarea {
    padding: 1.6rem 2.4rem;
    width: calc(100% - 4.8rem);
  }
  .wpcf7 form .wpcf7-list-item {
    width: calc(100% - 48px);
  }
  .wpcf7 form .wpcf7-quiz-label {
    margin-top: -0.8rem;
    margin-bottom: 1rem;
    font-size: 1.3rem;
  }
  .wpcf7 form .privacy {
    margin-top: 4.8rem;
  }
  .wpcf7 form .submit input {
    padding: 3.5rem 0;
    font-size: 1.3rem;
  }
}